Subject: bug#15961: 24.3.50; display-buffer-at-bottom not at bottom

From: martin rudalics <[email-masked]>
Date: Mon, 25 Nov 2013 08:28:14 +0100

>> If I bind `split-width-threshold' in `display-buffer-at-bottom', the
 >> user won't be able to override it either.
 >
 > Of course, she can, because she can set her display-buffer-alist such
 > that she doesn't go through display-buffer-at-bottom but through another
 > function of her own choosing instead.

So the only viable choice is to not set `split-width-threshold' anywhere
and tell the user that if she wants a window below via
`display-buffer-at-bottom' she has to customize `split-width-threshold'.

martin